Subject: Organic Certification

From: [email-masked] (P Okerholm)
Date: 22 Nov 1995 08:05:17 -0500

I am applying for organic certification in the state of Maine. As
far as I know  I'll be the first shiitake grower using sawdust vs. log
culture in the state. Because I'm the first, we have to start from
scratch.
         I have a meeting with the local organic organization on Dec 7 to
discuss the appropriate standards and I would like to go prepared.  
        I have sent a query to MycoWorld via E-mail but I would like to
get additional information via this forum as well.
        All of this leads up to my request. Does anyone in this newsgroup
have information they are willing to share regarding organic certification
of specialty mushrooms using suplemented sawdust growing media? 
        I'd appreciate any help you could give.

Thanks,

Paul